<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Jeytav</author>
    <version>1.1.0.0</version>
    <title>
        <en>BM 1200</en>
    </title>
	<l10n>
		<text name="function_bm1200">
            <en>
<![CDATA[The Lizard BM 1200, is a frontloader tool and a Telehandler tool that can be configured in four different ways. 
The first three configurations enables it to carry up to 3 bales securely and the last enables it to handle up to 1200 litres of manure, 2300 litres of manure for the telehandler]]></en>
            <de>
<![CDATA[Das Lizard BM 1200 ermöglicht den vielseitigen Einsatz als Ballen/Mistgabel für Front- oder Telelader.
Mit den 4 verschiedenen Konfigurationsoptionen, kann der sichere Transport von bis zu 3 Ballen oder 1200 Liter (Frontlader) / 2300 Liter (Telelader) Mist garantiert werden.]]></de>
        </text>
		<text name="configuration_BottomTines"><en>One Bale</en><de>Ein Ballen</de></text>
        <text name="configuration_MiddleTines"><en>Two Bales</en><de>Zwei Ballen</de></text>
		<text name="configuration_TopTines"><en>Three Bales</en><de>Drei Ballen</de></text>
		<text name="configuration_Manure_FL"><en>Manure Fork FL</en><de>Mistgabel FL</de></text>
		<text name="configuration_Manure_TELE"><en>Manure Fork Tele</en><de>Mistgabel Tele</de></text>
    </l10n>    
	<description>
        <en>
<![CDATA[The Lizard BM 1200 is a Frontloader and Telehandler tool that can transport 1-3 bales safely and it can be turned into a manure fork.

Configuration Information:
One Bale
- Price: 950
- Can transport one bale safely
  
Two Bales
- Price 1400
- Can transport up to two bales safely
  
Three Bales
- Price 1750
- Can transport up to three	bales safely
- A rear weight is recommended if transporting 3 bales with a smaller tractor
  
Manure Fork Frontloader
- Price 1600
- Can move up to 1200 litres of manure, straw, hay etc at a time
  
Manure Fork Telehandler
- Price 1600
- Can move up to 2300 litres of manure, straw, hay etc at a time

Changelog 1.1.0.0:
- New store image and Icon
- Added Telehandler attacher
- Added Telehandler manure fork version
- Updated Normal and Specular
]]>
        </en>
        <de>
<![CDATA[Konfigurationsinformationen:
Ein Ballen
- Preis: 950
- Ermöglicht den sicheren Transport eines Ballens.
  
Zwei Ballen
- Preis 1400
- Ermöglicht den sicheren Transport von zwei Ballen.
  
Drei Ballen
- Preis 1750
- Ermöglicht den sicheren Transport von drei Ballen.
- Ein Heckgewicht wird Empfohlen, bei dieser Konfiguration.
  
Mistgabel Frontlader
- Preis 1600
- Kann bis zu 1200 Liter Mist, Stroh, Heu etc. gleichzeitig transportieren.
  
Mistgabel Teleskoplader
- Preis 1600
- Kann bis zu 2300 Liter Mist, Stroh, Heu etc. gleichzeitig transportieren.

Changelog 1.1.0.0:
- Neues Store-Image und Icon
- Teleskoplader Version hinzugefügt
- Telehandler Mistgabel Version hinzugefügt
- Normal und Specular aktualisiert
]]>
        </de>
    </description>
	
    <iconFilename>BM1200_icon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="BM1200.xml"/>
		<storeItem xmlFilename="BM1200_Tele.xml"/>
    </storeItems>
	 <brands>
        <brand name="LIZARD" title="BM1200" image="$data/store/brands/brand_lizard.dds"/>
    </brands>
</modDesc>
